/**
  * Codekeeper Version 2
  * -----------------------------------------------------------------------------
  *
**/
body[brand="entouch"].page-interactive-shop #codekeeper-app .price-wrapper.stacked .price-cents {position: absolute;}
body[brand="grande"].page-interactive-shop #codekeeper-app .price-wrapper.stacked .price-cents {position: absolute;}
body[brand="rcn"].page-interactive-shop #codekeeper-app .price-wrapper.stacked .price-cents {position: absolute;}
body[brand="wave"][region="washington"].page-interactive-shop #codekeeper-app .price-wrapper.stacked .price-cents {position: relative;}
body[brand="wave"][region="washington"].page-interactive-shop #codekeeper-app .interactive-shop .is-products .is-product-item .product-pricing .is-summary .price-wrapper .price-after {display: block; margin-left: 21px; margin-top: 0; text-align: left;}
body[brand="wave"][region="oregon"].page-interactive-shop #codekeeper-app .interactive-shop .is-products .is-product-item .product-pricing .is-summary .price-wrapper .price-after {display: block; margin-left: 21px; margin-top: 0; text-align: left;}
body[brand="wave"][region="sacramento"].page-interactive-shop #codekeeper-app .interactive-shop .is-products .is-product-item .product-pricing .is-summary .price-wrapper .price-after {display: block; margin-top: 0;}
body[brand="wave"][region="bay-area"].page-interactive-shop #codekeeper-app .interactive-shop .is-products .is-product-item .product-pricing .is-summary .price-wrapper .price-after {display: block; margin-top: 0;}
body.page-interactive-shop #codekeeper-app .price-wrapper.stacked .price-cents {position: relative;}
body.page-interactive-shop #codekeeper-app .interactive-shop .is-filter-bar.application {position: absolute;}
body.page-interactive-shop #codekeeper-app .interactive-shop .is-filter-bar.application.slideUp {position: fixed; top: 50px;}
body.page-interactive-shop #codekeeper-app .uppercase-first::first-letter {text-transform:capitalize;}
body.page-interactive-shop #codekeeper-app .interactive-shop .is-header .title span {text-transform:capitalize;}
body.page-interactive-shop #codekeeper-app .interactive-shop .is-filter-bar .toggle-wrapper button div {pointer-events: none;}


.gf_progressbar_percentage.percentbar_blue {
  background: #39b64a;
}

.gf_progressbar_percentage.percentbar_blue span {
  text-align: right;
  display: block;
  font-weight: bold;
}

.gf_progressbar.gf_progressbar_blue {
  box-shadow: inset 0 0 0 2px;
  padding: 5px 5px;
}